nav {
  background: #FFFFFF;
  position: sticky;
  top: 0;
  display: flex;
  padding: 20px 40px;
  overflow: visible;
  z-index: 999;
}

nav div {
  width: 100%;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 30px;
}
nav ul li {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  text-transform: uppercase;
  cursor: pointer;
}

nav ul li:hover {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  text-transform: uppercase;
  cursor: pointer;
}

.left-nav {
  display: flex;
}

.left-nav li:first-child {
  font-weight: 600;
}

.logo {
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  cursor: pointer;
}

.right-nav {
  display: flex;
  justify-content: right;
  gap: 30px;
}

.right-nav .icon {
  color: #999999;
  font-size: 20px;
}

.right-nav .icon:hover {
  color: #000000;
}